Subject: I-D Action:draft-lin-pce-ccamp-multilayer-lsp-00.txt

From: [email-masked]
Date: Mon, 19 Oct 2009 07:15:01 -0700 (PDT)

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : A Path Computation Element (PCE) Solution for multilayer lsp
	Author(s)       : X. Lin, et al.
	Filename        : draft-lin-pce-ccamp-multilayer-lsp-00.txt
	Pages           : 12
	Date            : 2009-10-19

This document mainly describes the extensions of single PCE inter-
layer path computation for multiple FA-LSP.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-lin-pce-ccamp-multilayer-lsp-00.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.